Эксперты dxw Security обнаружили уязвимость в плагине WordPress Mobile Pack, которая может быть использована для получения доступа к защищенным паролем сообщениям.